package p.studio.workspaces.assets.messages.events;

import p.packer.messages.AssetReference;
import p.studio.events.StudioEvent;

public record StudioAssetsRefreshRequestedEvent(
        AssetReference preferredAssetReference) implements StudioEvent {
    public StudioAssetsRefreshRequestedEvent() {
        this(null);
    }
}
